<!DOCTYPE html>
<html lang="nl-BE">

<head>

    <meta charset="UTF-8">
    <meta name="author" content="Ward Verduyn">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Op deze pagina vind je alle info over onze Chiro en de Chiro in het algemeen.">

    <title>Info | Chiro Zedelgem Dorp</title>

    <script src="https://kit.fontawesome.com/dc163d4ad8.js" crossorigin="anonymous"></script>

    <link rel="stylesheet" type="text/css" href="assets/css/reset.css">
    <link rel="stylesheet" type="text/css" href="assets/css/fonts.css">
    <link rel="stylesheet" type="text/css" href="assets/css/style.css">

    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">

    <script src="assets/js/init.js"></script>
    <script src="assets/js/navbar.js"></script>

</head>

<body>

<header>

    <div class="header-logo">
        <a href="/"><img alt="Logo" src="images/logo.png"
                                  title="Chiro Zedelgem Dorp"></a>
    </div>

    <button class="hamburger"><i class="fa-solid fa-bars"></i></button>

    <nav class="navbar"> <!-- De navbar wordt bepaald door navbar.js en kan dus niet hier aangepast worden -->
    </nav>

    <div class="header-socials">
        <ul>
            <li><a href="https://facebook.com/chirozedelgemdorp" target="_blank" rel="noopener noreferrer"><i
                    class="fab fa-facebook"></i></a></li>
            <li><a href="https://instagram.com/chirozedelgemdorp" target="_blank" rel="noopener noreferrer"><i
                    class="fab fa-instagram"></i></a></li>
        </ul>
    </div>

</header>

<main class="main-info">

    <h2>Info</h2>
    <h1>Op deze pagina vind je info over onze Chiro, de leidingsploeg, Chiro Nationaal en dergelijke zaken</h1>

    <section class="info-chirozedelgemdorp">
        <h4>Chiro Zedelgem Dorp</h4>
        <p>Wij zijn een gemengde Chiro voor kinderen vanaf 6 jaar en organiseren elke zondag, van 14u tot 17u,
            activiteiten.</p>

        <h5>Afdelingen</h5>
        <p class="afdelingen">
            <span>Ribbel</span>: eerste en tweede leerjaar<br>
            <span>Speelclub</span>: derde en vierde leerjaar<br>
            <span>Rakwi</span>: vijfde en zesde leerjaar<br>
            <span>Tito</span>: eerste en tweede middelbaar<br>
            <span>Keti</span>: derde en vierde middelbaar<br>
            <span>Aspi</span>: vijfde (en zesde) middelbaar<br>
        </p>

        <h5>Locatie</h5>
        <p id="locatie"><span>Straatje naast bakkerij Van de Beek</span><br>
            Sint-Laurentiusstraat<br>
            8210 Zedelgem</p>

        <h5>Lidgeld</h5>
        <p>Het lidgeld bedraagt €60 per kind, hierin zit onder andere een wekelijks drankje, spelmateriaal,
            verzekering, aansluiting bij Chiro Nationaal, etc.</p>

        <h5>Inschrijven</h5>
        <p>Inschrijven gebeurt normaal aan het begin van ons werkjaar, halverwege september. Opzich kan er nog het hele
            jaar door ingeschreven worden, maar we vermijden dit liefst. Inschrijven gebeurt door het invullen van een
            inschrijvingsstrookje en medische fiche, te verkrijgen bij de leidingsploeg, en het betalen het van
            lidgeld.</p>
        <p class="second-p">Is je kind nog niet 100% zeker? Geen probleem! Je kind kan 3x proberen zonder
            inschrijving.</p>

        <h5>Uniform</h5>
        <p>Vanaf Rakwi wordt er verwacht om in Chiro-uniform te komen. Zo worden herkend als groep wanneer we ons op
            straat begeven, bovendien kunnen de kleren vuil of nat worden bij de activiteiten. Een uniform bestaat uit
            een Chirobroek of -rok aangevuld met ons eigen Chiro-T-shirt en Chiropull, Chirokousen kunnen maar zijn niet
            verplicht.</p>
        <p class="second-p">Onze eigen Chiropull en Chiro-T-shirt, met logo van Chiro Zedelgem Dorp, kunnen op zondag
            aangekocht worden bij iemand van onze leidingsploeg.</p>
        <p class="second-p">Alle andere Chirokleren en accessoires kan je kopen in de Chirowinkel, namelijk
            <a href="https://www.debanier.be/chiro.html" target="_blank">De Banier</a>.</p>
    </section>

    <section class="info-leidingsploeg">
        <h4>De leidingsploeg</h4>
        <p class="afdelingen">
            <span>Ribbel</span>: Fee & Saar<br> 
            <span>Speelclub</span>: Eve, Tiebe & Lisa<br>
            <span>Rakwi</span>: Beau, Romanie & Dyson<br>
            <span>Tito</span>: Ties, Ziete & Timothy<br>
            <span>Keti</span>: Ward & Amira<br>
            <span>Aspi</span>: Bo, Jennes & Gust<br>
        </p>

        <p class="afdelingen"><span>Groepsleiders</span>:
            <a href="mailto:ward.verduyn@icloud.com">Ward Verduyn</a> &
            <a href="mailto:gustswaenepoel14@gmail.com">Gust Swaenepoel</a></p>
        <p class="afdelingen"><span>VB's</span>: Melanie Vanmarcke & Amélie Lingier</p>
    </section>

    <section class="info-chironationaal">
        <h4>Chiro Nationaal</h4>
        <p>Alle Chiro's in Vlaanderen, waaronder wij ook, vallen onder één grote koepel, genaamd Chiro Nationaal.
            Zij regelen onder andere de verzekeringen, de opvolging bij ongevallen, zij zijn het aanspreekpunt bij
            algemene vragen, en nog zoveel meer. Meer weten over Chiro Nationaal? Neem een kijkje op hun
            <a href="https://chiro.be" target="_blank" rel="noopener noreferrer">website</a>.</p>
    </section>

</main>

<footer>

    <div class="footer-organisaties">
        <a href="/" target="_blank" rel="noopener noreferrer"><img alt="Logo" src="images/logo.png"
                                                                            title="Chiro Zedelgem Dorp"></a>
        <a href="https://chiro.be" target="_blank" rel="noopener noreferrer"><img alt="Logo" src="images/chiro-logo.png"
                                                                                  title="Chiro Nationaal"></a>
        <a href="https://www.debanier.be/chiro.html" target="_blank" rel="noopener noreferrer"><img alt="Logo"
                                                                                     src="images/banier-logo.png"
                                                                                     title="De Banier"></a>
        <a href="https://vlaanderen.be" target="_blank" rel="noopener noreferrer"><img alt="Logo"
                                                                                       src="images/vlaanderen-logo.png"
                                                                                       title="Vlaanderen"></a>
    </div>

    <div class="footer-contactgegevens">
        <h3>Contactgegevens</h3>

        <address><span>Straatje naast bakkerij Van de Beek</span><br>
            Sint-Laurentiusstraat<br>
            8210 Zedelgem
        </address>

        <a href="mailto:info@chirozedelgemdorp.be">info@chirozedelgemdorp.be</a>

        <div class="footer-socials">
            <ul>
                <li><a href="https://facebook.com/chirozedelgemdorp" target="_blank" rel="noopener noreferrer"><i
                        class="fab fa-facebook"></i></a></li>
                <li><a href="https://instagram.com/chirozedelgemdorp" target="_blank" rel="noopener noreferrer"><i
                        class="fab fa-instagram"></i></a></li>
            </ul>
        </div>
    </div>

    <div class="footer-aftelklok">
        <div id="aftelklok-container" style="width: 110%;" title="Aftelklok"></div>
        <script>
            document.addEventListener('DOMContentLoaded', function() {
                var iframe = document.createElement('iframe');
                iframe.src = 'aftelklok';
                iframe.sandbox = 'allow-same-origin allow-scripts';
                iframe.style.width = '100%';
                iframe.onload = function() {
                    this.style.height = (this.contentWindow.document.body.scrollHeight) + 'px';
                };
                document.getElementById('aftelklok-container').appendChild(iframe);
            });
        </script>
    </div>

    <div class="footer-copyright">
        <p>Webdesign by <a href="https://wardverduyn.be" target="_blank" rel="noopener noreferrer">Ward
            Verduyn</a></p>
        <p>Chiro Zedelgem Dorp &copy;
            <script>document.write(new Date().getFullYear());</script>
            , All rights reserved
        </p>
    </div>

</footer>

</body>
</html>